#header-wrap {
    background-color: #085172;
}

ul {
margin: 0;
}

html {
margin-top: 0px !important;
}

#admin_bar {
	background: #333333;
	font-size: 0.8em;
	padding: 6px;
	line-height: 14px !important;
	height: 14px !important;
	border-bottom: 1px solid #77787c;
	min-width: 1100px;
}

#branding2 {
	background: #696b77;
	min-height: 123px;
	border-bottom: 1px solid #27282a;
	min-width: 1100px;
	width: 100%;
}

.topnav {
	margin-left: 162px;
}

.tncell {
	margin-left: 30px;
}

img {
	vertical-align: middle;
	border:0;
}

#header {
    background: transparent url(http://nsider2.com/wp-content/uploads/2010/03/header2.jpg) no-repeat scroll 0 0;
    height: 252px;
    width: 969px;
    position: relative;
    left: -55px;
    padding-left: 111px;
    border: none;
}

#head-content {
    background: none;
    height: 116px;
}

#head-banner468 {
    margin-top: 29px;
    margin-right: 3px;
    border: none;
}

#topnav {
    background: none;
    padding: 0px;
}

#topnav ul {
    width: 580px;
}

#topnav li {
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px;
    background:transparent url(images/new/separator.gif) no-repeat scroll 0 13px;
}

#topnav li:first-child {
    background-image: none;
}

#topnav li:hover, #topnav li a:hover, #topnav li.current_page_item {
    background: #009dde none repeat scroll 0 0;
    color: #ffffff;
}

#topnav li:hover + li, #topnav li.current_page_item + li {
    background-image: none;
}

#topnav li.home {
    background-image: none;
}

#topnav li ul {
    border-top: none;
}

#topnav li a, #topnav li a:link, #topnav li a:visited {
    color: #ffffff;
    margin: 0px 4px;
}

#topnav li ul li {
    background-image: none;
    background-color: #009edf;
    border-color: #006b97;
    text-transform: none;
}

#topnav li ul li:hover, #topnav li ul li a:hover {
    background-color: #006b97;
}

#topnav li ul li a, #topnav li ul li a:link, #topnav li ul li a:visited, #topnav li.current_page_item a{
    color: #ffffff;
}

#topnav .current_page_item a, #topnav .current_page_item a:hover, #topnav .current_page_item a:active {
    background: none;
}

#topsearch {
    padding-top: 6px;
}

#searchform {
    width: auto;
}

#social-icons {
    float: right;
    padding: 6px 10px 0px 0px;
}

#page.forums {
    width: auto;
}

.separator {
    border-top: solid 1px #bcbcbc;
    width: 100%;
}

#footer {
    background: #dddddd url(images/new/nsider_bottom_logo.gif) no-repeat scroll 777px 20px;
    width: 969px;
    margin: 0px auto;
    text-align: left;
    color: #606060;
    padding: 0px;
    line-height: 20px;
    font-family: arial, helvetica, sans-serif;
    border: none;
}

#footer.wiki {
    text-align: center;
}

#bottom-nav {
    background-color: #c6c6c6;
    width: 520px;
    margin-bottom: 15px;
}

#bottom-nav ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#bottom-nav ul li {
    background: transparent url(images/new/separator.gif) no-repeat scroll 0 13px;
    font-size: 11px;
    height: 36px;
    line-height: 36px;
    padding: 0;
    text-transform: uppercase;
    float: left;
}

#bottom-nav ul li.home {
    background-image: none
}

#bottom-nav ul li ul {
    display: none;
}

#footer a, #footer a:hover, #footer a:active, #footer a:link, #footer a:visited {
    color: #606060;
}

#bottom-nav a, #bottom-nav a:hover, #bottom-nav a:active, #bottom-nav a:link, #bottom-nav a:visited {
   margin: 0px 4px;
   padding: 0px 10px;
   color: #006699;
}

#footer .limit {
    clear: both;
}

.copyright {
    background: none;
}

.pp-tabclear {
    clear: both;
}

.left { float: left; }

/* Navigation */
.primary_navbottom {
	height: 30px;	
	background: #222;
	border-bottom: 1px solid #27282a;
	min-width: 1100px;
}

#primary_nav {
	background: #ae0013;
	font-size: 1.05em;
	border-top: 1px solid #932563;
	border-bottom: 1px solid #932563;
	padding-left: 10px;
	height: 48px;
	min-width: 1100px;
	line-height: 1.3em;
}

	#primary_nav ul li, #primary_nav ul li a {
		color: #fff;
		text-decoration: none;
		margin-left: 6px;
		display: block;			
	}
	
	#primary_nav ul li {
		font-size: 1.05em;
		font-weight: bold;
		padding: 10px 15px 10px 11px;
		margin: 12px 1px auto 5px;
	}

		#primary_nav ul li:hover {
			background: #83010b;
			font-size: 1.05em;
			font-weight: bold;
			padding: 0;			
			margin: 11px 0px auto 5px;
			position: relative;
			border: 1px solid #932563;
		}

		#primary_nav ul li:hover a {
			background: #83010b;
			padding: 10px 15px 10px 10px;
			margin-left: 6px;
			display: block;			
		}

	
		#primary_nav ul li.active {
			background: #222;
			font-size: 1.05em;
			font-weight: bold;
			padding: 0;			
			margin: 12px 0px auto 5px;
			position: relative;
			border-top: 1px solid #932563;
			border-left: 1px solid #932563;
			border-right: 1px solid #932563;
			border-bottom: 0px solid #222 !important;
		}
		
		#primary_nav ul li.active a {
			background: #222;
			padding: 10px 15px 10px 10px;
			margin-left: 6px;
			display: block;			
		}
		
	#primary_nav ul li a {
		color: #fff;
		text-decoration: none;
	}

#search {
	color: #556b85;
	font-size: 0.85em;
	margin: 15px 4px auto auto;	
	position: relative;
	right: 45px;
	float: right;
	z-index: 9000;
	min-width: 260px;
}

	#search .submit_input {
		background: #00357a url(http://nsider2.com/forums/public/style_images/retro/search_icon.png) no-repeat 50%;
		text-indent: -3000em;
		width: 30px;
		height: 23px;
		border: 1px solid #004dbb;
		border-radius: 0 20px 20px 0;
		padding: 0;
		float: left;
		position: relative;
		z-index: 5000;
	}

	#search input#main_search {
		padding: 0;
		border: 0;
		width: 165px;
		font-size: 11px;
		background-color: #fff;
	}
	
		#search input#main_search.inactive {
			color: #a9a9a9;
			font-style: italic;
		}
	
	#search_wrap {
		background: #fff;
		border-radius: 20px 0 0 20px;
		border-top: 1px solid #004dbb;
		border-left: 1px solid #004dbb;
		border-bottom: 1px solid #004dbb;
		padding: 3px;
		float: left;
		white-space: nowrap;
		height: 15px;
	}

	#search_options {
		background: #fff;
		border-top: 1px solid #004dbb;
		border-bottom: 1px solid #004dbb;
		padding: 5px 3px 1px;
		float: left;
		white-space: nowrap;
		height: 15px;
		line-height: 13px;
		max-width: 75px;
	}
	
		#search .choice {
			background: url(http://nsider2.com/forums/public/style_images/retro/search_expand.png) no-repeat right center;
			border-left: 1px solid #afafaf;
			padding: 0 9px 0 7px;
			color: #888888;
			min-width: 60px;
			height: 11px;
			display: inline-block;
		}
		
		#search_options_menucontent {
			background: #222 url(http://nsider2.com/forums/public/style_images/retro/NESbgpattern.png) repeat !important;
			font-size: 13px !important;
			border: none !important;
			margin-top: 4px !important;
			min-width: 150px !important;
			display: inline-block;
			z-index: 1000 !important;
		}
		
			#search_options_menucontent li {
				background: #cdcfd6 !important;
				color: #3c3c3c !important;
				margin: 0 !important;
				padding: 10px 5px 10px 10px !important;
				border-top: 1px solid #fff !important;
				border-bottom: 1px solid #666 !important;
				margin: 0 1px 0 1px !important;
			}

			#search_options_menucontent a {
				background: none !important;
				color: #3c3c3c !important;
			}

			#search_options_menucontent a:hover {
				background: none !important;
				color: #3c3c3c !important;
			}
				
				
				#search_options_menucontent li:hover {
					background: #e4ebf2 !important;
					border-top: 1px solid #fff !important;
					border-bottom: 1px solid #777 !important;
					border-left: 0px !important;
					border-right: 0px !important;
					padding: 0px !important;
				}

				#search_options_menucontent li:hover a {
					background: none !important;
				}


				#search_options_menucontent li.special {
					background: #a0a2aa !important;
				}
				
				#search_options_menucontent li.special + li.app,
				#search_options_menucontent li.title + li.special {
					border-top: 1px solid #cbcbcb !important;
				}
			
				#search_options_menucontent li input {
					margin-right: 5px !important;
				}

				#search_options_menucontent li.title:hover {
					padding: 10px 5px 10px 10px !important;
				}
		
	#adv_search {
		width: 45px;
		height: 21px;
		left:-10px;
		background: url(http://nsider2.com/forums/public/style_images/retro/advanced_search.png) no-repeat 50%;
		text-indent: -3000em;
		float: left;
		position: relative;
		z-index: 4999;
		border-radius: 0 20px 20px 0;
		border: 1px solid #ae0013;
		-webkit-transition: 1s ease;
		-moz-transition: 1s ease;
		-o-transition: 1s ease;
		-ms-transition: 1s ease;
		transition: 1s ease;
	}
	
		#adv_search:hover {
			background-color: #00357a;
			z-index: 4999;
			position: relative;
			border: 1px solid #004dbb;
		}

#user_navigation ul#user_link_menucontent, #search_options_menucontent, #rss_menu, #user_notifications_link_menucontent, #topic_mod #forum_mod_options_menucontent {
	background: #222 url({style_images_url}/NESbgpattern.png) repeat;
	padding: 5px 0;
	border: none;
	filter:alpha(opacity=93);
	opacity:0.93;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.58) 0px 12px 25px;
	-moz-box-shadow: rgba(0, 0, 0, 0.64) 0px 12px 25px;
	box-shadow: rgba(0, 0, 0, 0.58) 0px 12px 25px;
}
	

/* Clickable */
.clickable {
	cursor: pointer;
}
	.dropdown dl { display: inline-block;}
        .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
        .dropdown dt a {
		background:url("http://nsider2.com/forums/public/style_images/retro/search_expand.png") no-repeat scroll 100% 50% transparent;
		border-left: 1px solid #afafaf;
		padding: 0 9px 0 7px;
		color: #888888;
		min-width: 60px;
		height: 11px;
		display: inline-block;
	}
        .dropdown span.value { display:none;}
